Subject: [Shop-talk] LED motion lights

From: [email-masked]
Date: Wed, 28 Jun 2023 07:45:01 -0400 06/28/2023 07:45:17 AM, Serialize complete at 06/28/2023 07:45:17 AM

This is a multipart message in MIME format.
--===============1792325202165577361==

This is a multipart message in MIME format.
--=_alternative 00408B0D852589DC_=

Ob Shop Content, I need these all around my shop!  8>)

braintrust...

I have been in a constant battle to find an LED outdoor motion light that 
will work for more than a year or two.

I've tried cheap ones, expensive ones, and nearly everything in between.

Can someone recommend a brand/model that they have had good success with? 
I am looking for hardwired ones only, not the solar battery ones.

Thanks.

Moose
--=_alternative 00408B0D852589DC_=

<font size=2 face="sans-serif">Ob Shop Content, I need these all around
my shop! &nbsp;8&gt;)</font>
<br>
<br><font size=2 face="sans-serif">braintrust...</font>
<br>
<br><font size=2 face="sans-serif">I have been in a constant battle to
find an LED outdoor motion light that will work for more than a year or
two.</font>
<br>
<br><font size=2 face="sans-serif">I've tried cheap ones, expensive ones,
and nearly everything in between.</font>
<br>
<br><font size=2 face="sans-serif">Can someone recommend a brand/model
that they have had good success with? &nbsp;I am looking for hardwired
ones only, not the solar battery ones.</font>
<br>
<br><font size=2 face="sans-serif">Thanks.</font>
<br>
<br><font size=2 face="sans-serif">Moose</font>
--=_alternative 00408B0D852589DC_=--

--===============1792325202165577361==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

--===============1792325202165577361==--